<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Pali97</author>
    <version>1.0.0.0</version>
    <title>
        <en>Case IH Puma Series</en>
    </title>
	<description>
        <en>
            <![CDATA[Case IH Puma Series
Price: 188.000€
Power: 225-270HP
Weight: 8800KG (without weights)
]]>
        </en>
        <de>
            <![CDATA[Case IH Puma Series
Preis: 188.000€
Leistung: 225-270PS
Gewicht: 8800KG
]]>
        </de>
        <hu>
            <![CDATA[Case IH Puma Series
Ára: 188.000€
Teljesítmény: 225-270LE
Önsúly: 8800KG
]]>
        </hu>
    </description>
    <iconFilename>icon_puma.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
         <storeItem rootNode="vehicle" xmlFilename="puma.xml"/>
    </storeItems>
</modDesc>
